Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Gutenberg Block Editor JSON Error

  • Resolved karks88

    (@karks88)


    Hi, I’m using NextGEN Gallery on a multisite install hosted with Pantheon (NGINX). I’ve also created some custom Gutenberg blocks using Advanced Custom Fields.

    There seems to be a conflict with ACF, as utilizing one of my blocks along with NextGEN results in the following error:

    Updating failed. The response is not a valid JSON response.

    The block I built allows you to display a custom post query, where you choose which categories, number of posts and which layout you want to use.

    When NextGEN is active, the error displays when I select certain categories (seems like the ones with the largest amount of posts). However, deactivating NextGEN seems to fix the issue.

    Are there any sort of workarounds for this? Could it be a conflict with the NextGEN block?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.